@charset "utf-8";
/* +++++++++++++++++++++++++++++++

 mall.css

+++++++++++++++++++++++++++++++ */

/*
モールトップ
f-----------------------------------*/
#mall_top .global #logo {
}
#mall_top .global #logo a {
	text-align: left;
	font-size: 26px;
	font-weight: bold;
	color: #000;
}
/*----- モールトップ header -----*/
#header_bottom {
    margin: 1em 0 1em 25px;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#header_bottom:after {
    content: "";
    display: none;
}
#header_search {
    position: relative;
    float: none;
    margin: 0;
}
.mall_top_cap {
    width: 833px;
    margin: 0;
}
.mall_top_cap p {
	margin: 0;
	padding: 0;
}
/*----- モールトップ MV -----*/
#mall_top #mall_image {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#mall_top #mall_image .main_logo {
	width: 332px;
	height: auto;
	margin: 70px auto 28px;
}
#mall_top #mall_image .main_logo img {
	width: 100%;
	height: auto;
}
#mall_top #mall_image p {
	width: 700px;
	margin: 0px auto 70px;
	text-align: justify;
}
/*----- モールトップ shop list -----*/
#mall_top .shop_list .title_list {
	font-size: 26px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-top: 65px;
	margin-bottom: 50px;
}
#mall_top .shop_list_wrap {
	margin: 0;
	padding: 0;

    display: -ms-flexbox;
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	-ms-flex-direction:row;
    -webkit-flex-direction:row;
    flex-direction:row;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-pack:start;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
    -ms-flex-align:stretch;
    -webkit-align-items:stretch;
    -webkit-box-align:stretch;
    align-items: stretch;
}
#mall_top .shop_list_wrap > li {
	background: #fff;
	width: 32.35%;
	list-style: none;
	margin-bottom: 1.4%;
	padding: 40px 30px 0;
	box-sizing: border-box;
}
#mall_top .shop_list_wrap > li:not(:nth-child(3n)) {
 margin-right: 1.4%;
}
#mall_top .shop_list_wrap .shop_logo {
	min-height: 70px;
	margin: 0px auto 25px;
	text-align: center;
}
#mall_top .shop_list_wrap .shop_logo img {
	width: auto;
	height: auto;
	max-height: 70px;
	vertical-align: bottom;
}
#mall_top .shop_list_wrap .shop_title {
	margin: 0;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
#mall_top .shop_list_wrap .shop_detail {
	font-size: 14px;
	margin: 0 0 20px;
}
#mall_top .shop_list_wrap .shop_product {
	margin: 0;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #888;
}
#mall_top .shop_list_wrap .slide_wrap {
	padding: 0 17px 20px;
}
#mall_top .shop_list_wrap .bx-wrapper {
	min-width: 110px;
}
#mall_top .shop_list_wrap .bx-wrapper .bx-prev, #mall_top .shop_list_wrap .bx-wrapper .bx-next {
	top: 88px;
}
#mall_top .shop_list_wrap .shop_slider {
    margin: 0;
}
#mall_top .shop_list_wrap .shop_slider li {
		padding-top: 1em;
}
#mall_top .shop_list_wrap > li:nth-child(4n) {
    clear: both;
}
#mall_top .shop_list_wrap .shop_slider p {
    margin: 0;
}
#mall_top .shop_list_wrap .shop_slider .image {
	margin-bottom: 10px;
}
#mall_top .shop_list_wrap .shop_slider .image img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#mall_top .shop_ranking .brand ,
#mall_top .shop_ranking .authorname ,
#mall_top .shop_list_wrap .shop_slider .brand ,
#mall_top .shop_list_wrap .shop_slider .authorname {
	margin: 0;
	font-size: 12px;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
#mall_top .shop_list_wrap .shop_slider .name {
	margin: 0;
	font-weight: bold;
	font-size: 14px;
}
#mall_top .shop_list_wrap .shop_slider .price {
	margin-top: 0;
	font-size: 14px;
}
#mall_top .shop_list_wrap .shop_slider .price span {
    font-weight: normal;
}
#mall_top .shop_ranking .price span.price_before,
#mall_top .shop_list_wrap .shop_slider .price span.price_before {
    margin-right: .4em;
		font-size: 12px;
}
#mall_top .shop_ranking .price span.tax,
#mall_top .shop_list_wrap .shop_slider .price span.tax {
    margin-left: .55em;
		font-size: 12px;
}
/*----- モールトップ ランキング -----*/
#mall_top .shop_ranking {
	margin-top: 40px;
	margin-bottom: 30px;
}
#mall_top .shop_ranking .list_ranking {
	padding-top: 25px;
}
#mall_top .heading_logo {
	min-height: 70px;
	text-align: left;
	margin-top: 0;
}
#mall_top .heading_logo img {
	width: auto;
	height: auto;
	max-height: 70px;
	vertical-align: bottom;
}
#mall_top .title_ranking {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
	border-bottom: 1px solid #888;
}
#mall_top .shop_ranking .list_slider {
	width: 1060px;
	margin: 0 auto;
}
#mall_top .shop_ranking .bx-wrapper {
	max-width: 1060px;
	min-width: 852px;
	margin: 0 auto;
}
#mall_top .shop_ranking .rank {
	margin: 0 0 10px;
}
#mall_top .shop_ranking .rank img {
	margin: 0 auto;
}
#mall_top .shop_ranking .image {
	margin-bottom: 10px;
}
#mall_top .shop_ranking .brand {
	margin: 0;
	font-size: 12px;
}
#mall_top .shop_ranking .name {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
#mall_top .shop_ranking .authorname {
	margin: 0;
	font-size: 12px;
}
#mall_top .shop_ranking .price {
	margin: 0;
	margin-bottom: 1em;
	font-size: 14px;
}
#mall_top .shop_ranking .list_ranking {
	margin-bottom: 30px;
}
#mall_top .bx-wrapper a:hover .image {
    filter: alpha(opacity=60);
    opacity: 0.6;
}
#mall_top .bx-wrapper a:hover .brand,
#mall_top .bx-wrapper a:hover .name,
#mall_top .bx-wrapper a:hover .authorname,
#mall_top .shop_list .shop_title a:hover {
    color: #006cd9;
    text-decoration: underline;
}
#mall_top main .list_ranking .bx-wrapper .bx-prev,
#mall_top main .list_ranking .bx-wrapper .bx-next {
    top: 102px;
}

#mall_top .shop_list{
	margin-bottom: 50px;
}

/*----- モールトップ etc -----*/
#mall_top #important {
	margin-bottom: 40px;
}

/*
モールトップ　フッター
-----------------------------------*/
.mall_footer {
	border-top: 1px solid #ccc;
}
.mall_footer .inner {
	width: 1200px;
	margin: 30px auto;
}
.mall_footer .calendar, .mall_footer .sitemap {
	float: left;
}
.mall_footer .calendar {
	margin-right: 20px;
}
.mall_footer .sitemap:not(:last-child) {
	margin-right: 15px;
}
.mall_footer .sitemap {
	width: 220px;
}
.mall_footer .sitemap .title {
	margin: 0 0 10px;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}
.mall_footer ul {
	margin: 0 10px;
	padding: 0;
	font-size: 12px;
	line-height: 2;
	list-style: none;
}
/*
モールトップ_検索＆カテゴリリンク＆オススメ商品
-----------------------------------*/
.mall_top_search {
    display: flex;
    position: relative;
    padding-top: 20px;
}
.mall_top_search #header_search{
    position: relative;
    margin-right:2em;
    min-width: 350px;
    display: flex;
    align-items: center;
}
.mall_top_search,.mall-top_cate {
    display: block;
    width: 1200px;
    margin: 0 auto;
}
.mall_top_search{display:flex;}
.mall_top_search #header_search input[type=text]{width: 300px;}
.catereco-linkbtn {margin-top: 2em;}
.cate-shop,.catereco-linkbtn{display: flex;justify-content: space-between}
.mall-top_cate ul,.catereco-linkbtn ul,ul.catereco-linkbtn{list-style: none;padding: 0;}
.cate-shop {
    width: 900px;
    margin: 0 auto;
    position: relative;
}
.cate-shop .cate-ttl {
    display: block;
    min-width: 170px;
    text-align: center;
    position: relative;
    background-color: #1aa09b;
    border: 2px solid #1aa09b;
    color: #fff;
    padding: .5em 1em;
    border-radius: 5px;
}
.cate-shop .cate-ttl .arrow{
    position: absolute;
    top: .75em;
    right: 1em;
}
.cate-shop .cate-ttl .arrow::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 7px;
    height: 7px;
}
.cate-shop .cate-ttl:hover {
    color: #1aa09b;
    border: 2px solid #1aa09b;
    background-color: #f5f5f1;
}
.cate-shop .cate-ttl:hover .arrow::before {
    border-top: 2px solid #1aa09b;
    border-right: 2px solid #1aa09b;
}
.cate-detail-ttl {
    padding: 1.5em 1.5em 1em;
    margin: 0;
}
.cate-detail{
    display:none;
    position: absolute;
    z-index: 9999;
    min-width: 202px;
    opacity: 0;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.cate-shop .cate-ttl:hover+.cate-detail,.cate-shop .cate-ttl:focus+.cate-detail,.cate-detail:hover{
    display:block;
    opacity: 1;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.cate-detail ul {
    margin: 0 0 1.5em;
}
.cate-detail li {
    padding: .5em 1.5em;
}
.cate-detail li:hover {
    background-color: #1aa09b;
}
.cate-detail li:hover a {
    color: #fff;
}
.cate-detail li:hover .arrow::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
/*
オススメ商品
-----------------------------------*/
#mall_top .catereco {
    padding: 1em 4em;
}
#mall_top #catereco-list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 203px;
  }
#mall_top #catereco-list .bx-wrapper{
    min-width: 170px!important;
    max-width: 170px!important;
    margin: 0px 30px!important;
}
#mall_top .catereco-linkbtn a {
    display: block;
    background-color: #1aa09b;
    border: 2px solid #1aa09b;
    color: #fff;
    padding: .5em 1em;
    border-radius: 5px;
    min-width: 200px;
    text-align: center;
    position: relative;
}
#mall_top .catereco-linkbtn a .arrow{
    position: absolute;
    top: .75em;
    right: 1em;
}
#mall_top .catereco-linkbtn a .arrow::before  {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
#mall_top .catereco-linkbtn a:hover {
    background-color: #fff;
    color: #1aa09b;
    border: 2px solid #1aa09b;
}
#mall_top .catereco-linkbtn a:hover .arrow::before  {
    border-top: 2px solid #1aa09b;
    border-right: 2px solid #1aa09b;
}
#mall_top #catereco-list, #mall_top .catereco-linkbtn {
    width: 105%;
}
#mall_top .list_slider .image {
    margin: 0 auto;
    margin-bottom: 10px;
}
#catereco-list .shop_product {
    display: none;
}
#catereco-list .shop_product + br {
    display: none;
}
/*
オススメ商品 reco2
-----------------------------------*/
#reco2  section.container {
 padding: 0 0 0 0;

}
#reco2 .bx-controls-direction .bx-prev,
#reco2 .bx-controls-direction .bx-next{
 top:65px;
}

/*
モールトップカルーセル
-----------------------------------*/
#mall_top #main_image .bx-controls-direction a{
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    }
#mall_top #main_image .bx-controls-direction a::before,
#mall_top #main_image .bx-controls-direction a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    }
#mall_top #main_image .bx-controls-direction a::after{
    left: 15px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#mall_top #main_image .bx-controls-direction .bx-prev::after{
    left: 20px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#mall_top #reco2 .container .list_new {
    padding: 0;
}

/*
ショップリスト
-----------------------------------*/
#mall_top .shop_list_wrap .shop_logo:hover {
    opacity: .7;
}
/*
スライダーjs用のCSS追記
-----------------------------------*/
#mall_top #catereco-list .bx-loading_manual{
    min-width:230px;
    min-height: 203px;
}
#mall_top .catereco-linkbtn {z-index: 2001;}

/*
* 学研201811対応-変更管理　No57 No82
* カテゴリメニュー　アコーディオン
*
*/
.subshop_category_base {
	position: absolute;
	z-index: 9999;
	margin-top: 0;
}
.subshop_category_base:after {
    content: none;
    display: none;
}

ul.subshop_category .arrow,
ul.subshop_category .arrow:before,
ul.subshop_category .arrow:after {
    content: none !important;
    display: none !important;
    opacity: 0 !important;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}

.show_category ul.subshop_category {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 0 5px;
    min-width: 202px;
    border: 1px solid #1aa09b;
    background: #fff;
    box-shadow: 2px 2px 4px gray;
}

ul.subshop_category:after {
    content: none;
    display: none;
    border: none;
    opacity: 0;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
.show_category ul.subshop_category:after {
    content: "";
    display: block;
    position: absolute;
    top: -30px;
    left: 86px;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #1aa09b;
    opacity: 1;
}

ul.subshop_category li {
    max-height: 0;
    overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.show_category ul.subshop_category li {
    position: relative;
    padding:　0;
    max-height: 46px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.show_category ul.subshop_category li:not(:last-child) {
    border-bottom: 2px dotted #c6c4b7;
}
.show_category ul.subshop_category li:not(:first-child) {
    margin: 0 5px;
}
.show_category ul.subshop_category li:first-child {
    background: #1aa09b;
    border-bottom: none;
    margin-bottom: 5px;
}

ul.subshop_category .ttl,
ul.subshop_category a,
ul.subshop_category a:before {
    overflow-y: hidden;
    max-height: 0;
    font-size: 0;
    content: none;
    opacity: 0;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
ul.subshop_category .ttl{
    color: #fff;
    font-weight: bold;
}
.show_category ul.subshop_category li .ttl{
    font-size: 14px;
	display: block;
    padding: 10px 8px 10px 15px;
    max-height: 46px;
    opacity: 1;
}
.show_category ul.subshop_category li a {
    font-size: 14px;
    display: block;
    position: relative;
    padding: 10px 13px 10px 10px;
    max-height: 46px;
    opacity: 1;
}
.show_category ul.subshop_category a:hover {
	filter:alpha(opacity=60);
	opacity: 0.6;
}
.show_category ul.subshop_category a:before {
	position: absolute;
	top: 32%;
	right: 4px;
	content: url(/ec/images/common/icon_arrow_r.png);
	max-height: 46px;
	overflow-y: hidden;
    opacity: 1;
}

.cate-shop .cate-ttl .arrow,
.cate-shop .show_arrow .cate-ttl .arrow {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.cate-shop .show_arrow .cate-ttl .arrow:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.button {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 25px 30px 20px;
    border: none;
    border-radius: 3px;
    background: #1aa09b;
    color: #fff;
    font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 18px;
    text-align: center;
    line-height: 1.2;
}

.button:hover {
    filter:alpha(opacity=100);
    opacity: 1.0;
	background-color: #f7983c;
    color: #fff;
}
.button_gray {
    background: #c6c4b7;
}
#side .button {
    display: block;
    width: 200px;
    margin: 20px auto 10px;
    padding: 10px 0;
    font-size: 16px;
    border-radius: 19px;
}
